.resource-rows {
    float: left;
    width: 100%;
}
.resource-col {
    width: calc(33.33% - 20px);
    float: left;
    margin: 10px;
    height: 360px;
}
.back {
    float: left;
    width: 100%;
    background-color: #7cc043;
}
.view-all-txt .h-btn {
	width: calc(100% - 2px);
	letter-spacing: normal;
	height: 42px;
}
.text-block {
    font-size: 40px;
    line-height: 40px;
	height:106px;
    color: #AED363;
    text-align: center;
    margin: 0;
    font-family: 'ralewaybold';
    padding: 30px 4px 0 4px;
}
.img-block {
    float: left;
    width: 100%;
    text-align: center;
    padding: 70px 0;
}
.front {
    float: left;
    width: 100%;
    background-color: #f3f3f3;
}
.front-inner {
    float: left;
    width: 100%;
}
.desc {
	display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    font-family: ralewaybold;
    font-size: 21px;
    line-height: 23px;
	padding:25px;
}
.back-inner {
    display: table;
    height: 100%;
    width: 100%;
}
.main-container .resource-panel.row-wrapper {
    padding-bottom: 0;
}
.resource-col-block {
	height: 100%;
    float: left;
    width: 100%;
}
.resource-rows .green-evnt
{
font-size:16px;
overflow:hidden;
padding-top:20px;
width:100%;
}
p.green-event {
    font-size: 12px;
    color: #676767;
    font-family: "ralewayregular";
    text-align: left;
    font-style: italic;
    padding-top: 5px;
    float: left;
    width: 100%;
}
@media screen and (max-width: 991px) {
  .resource-rows .resource-col{
    height:310px;
    
  }
  .resource-col .desc{
      font-size:16px;
      line-height:18px;
      padding:25px 10px;
  }
  .view-all-txt.h-btn-wrap{
    width:auto;
  }
}
@media screen and (max-width: 767px) {
	.resource-col {
		height: 320px;
		float: none;
		margin: 10px auto;
		max-width: 330px;
		width: 100%;
	}
	.text-block {
		font-size: 25px;
    }
    p.green-event {
        margin-bottom: 20px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.text-block {
		font-size: 28px;
    }
    .img-block {
		padding: 46px 0;
	}
	.resource-col {
		height: 270px;
	}
	.view-all-txt .h-btn {
		width: calc(100% - 2px);
	}
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.resource-col {
		height: 320px;
	}
}


/********button styles**********/
.view-all-txt 
{
    display: block;
    margin-top: 40px;

}
.view-all-txt.h-btn-wrap{
      width:195px;
} 
.view-all-txt.h-btn-wrap span a {
color:#223187;
}
.view-all-txt .h-btn{
 border:1px solid #223187;;
}
.view-all-txt .h-btn-hover:after,
.view-all-txt .h-btn-hover:before{
  background-color:#223187;
}
/*.view-all-txt > a {
    color: #fff;

}*/
